{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "49e68a1b3dc03c7908d9",
  "position": {
    "x": 19.252226116325733,
    "y": 151.59257671866871,
    "z": 1000,
    "height": 35.911539854506636,
    "width": 1176.2695822193875,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "组 18",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "9ad7f8367a626ae7063c"
}